net.snowflake.client.core

## Class ClientInfo

- java.lang.Object
- - net.snowflake.client.core.ClientInfo

    public class ClientInfo
    extends Object

### Field Summary

Fields
`static String` `APPLICATION_NAME`

### Constructor Summary

Constructors
Constructor and Description
`ClientInfo()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### APPLICATION_NAME

    public static final String APPLICATION_NAME

See Also:
  Constant Field Values

### Constructor Detail

#### ClientInfo

    public ClientInfo()